<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  </head>
  <body>
    <div class="container-sm shadow">
        <h3 class="text-center">Normal Container</h3>
        <p class="fs-6 fw-bold lh-5 text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati similique ut suscipit perspiciatis ad consequatur praesentium nam alias veritatis dolorum voluptatum mollitia, facilis tempora quod ab autem. Repudiandae unde corporis in fuga eum praesentium veniam maiores possimus. Assumenda non eum, vero tenetur commodi consequatur pariatur vel ut deserunt mollitia, ea culpa sed fugit cupiditate veniam nulla. Mollitia, dolore labore. Consectetur mollitia iusto non dolore quisquam illum exercitationem nisi laudantium. Iusto sequi in architecto ea nihil illo facere nesciunt provident at ipsam! Perferendis facere voluptatem saepe sit reiciendis velit mollitia id distinctio voluptatum ipsum illo, atque aut tenetur rerum totam minima.</p>
        <a href="http://www.google.com" class="text-decoration-none">Google</a>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
  </body>
</html>